Section "InputClass"
        Identifier "Touchpad"
        Driver "libinput"
        Option "Tapping" "0"
        Option "DisableWhileTyping" "1"
        Option "TappingButtonMap" "lmr"
        Option "ClickMethod" "clickfinger"
EndSection
